Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 11:31:40 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery jessa macandog                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jessa macandog Bot:  Hi Jessa Macandog ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  0559715293 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9640377786 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked]
 om Bot:  Please enter your number Customer:  0559715293 Bot:  Please wait while we transfer you to an agent Customer:  Okey thankyou Agent:  Hi Jessa, Thank you for contacting us. How may I help you? Customer:  Sir Customer:  I just thought my order not processed Customer:  Because i received a message like this Agent:  is this your order number 9640377786 ? Customer:  IMAGE Customer:  Yes Customer:  But now i received again another message Customer:  IMAGE Customer:  And the 1st partial payment is already deduct in my card Customer:  Can you check it for me Agent:  We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9640372925) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9640377786). Customer:  So what im gonna do Customer:  What i
  mean so my order is placed? Customer:  Already Agent:  yes your order placed Agent:  is there anything else i can help you with ? Customer:  Ohh im relieved thankyou... Customer:  maybe the message was late Customer:  Thanks! Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Jessa Macandog ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9649377786 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9640377786 Bot:   Your order status is  : Placed   If you have not received your or
 der, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:12 PM, 09th Mar                     jessa macandog                             03:13 PM, 09th Mar                     jessa macandog                    What does it mean??           03:13 PM, 09th Mar                     jessa macandog                    Because im expecting my order delivered today           03:13 PM, 09th Mar                   fatma                   Hi Jessa, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:15 PM, 09th Mar                   fatma                   9649377786           03:15 PM, 09th Mar                   fatma                   is this you order number?           03:15 PM, 09th Mar     
               fatma                   i'm sorry but this number is not correct           03:18 PM, 09th Mar                     jessa macandog                    Hello           03:18 PM, 09th Mar                   fatma                   sorry for the delay           03:20 PM, 09th Mar                   fatma                   but i can't find your order number           03:20 PM, 09th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:26 PM, 09th Mar                   fatma                   Hi Jessa , I have not received a response from you yet, please confirm if you are still connected?           03:28 PM, 09th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:31 PM, 09th Mar                                          View conversation in Freshchat http
 s://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2216876